
Lookup Editor - Bug #1680

KV store lookups cannot be enumerated on SHC

01/11/2017 06:16 AM - Luke Murphey

Status: Rejected Start date: 01/11/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 01/11/2017 06:17 AM - Luke Murphey

https://answers.splunk.com/answers/487948/lookup-file-editor-app-for-splunk-enterprise-why-a-1.html

#2 - 05/16/2018 08:41 PM - Luke Murphey

- Status changed from New to Rejected
